
<section class="section section-events section--white section-events--white" footer-button="[object Object]" footer-text="И ещё более 30 мероприятий, запланированных на 2019 год. Перейдите к полному расписанию, чтобы выбрать подходящее событие.">
    <div class="container">
        <!---->
        <div class="events__content">
            <div class="card-event" index="0">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-1.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">1 ноября</p>
                            <p class="card-event__info-place">Москва
                                <!---->
                            </p>
                            <!---->
                        </div>
                        <div class="card-event__price">
                            <!---->
                            <!----> <span class="card-event__price--free">Бесплатно</span>
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="1">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-2.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">2 ноября</p>
                            <!---->
                            <p class="card-event__info-place">Онлайн</p>
                        </div>
                        <div class="card-event__price"><span class="card-event__price--basic">14990 ₽</span>
                            <!---->
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников
                                <!---->
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
            <div class="card-event" index="2">
                <div class="card-event__inner"><a href="#" class="card-event__image-box" style="background-image: url(&quot;img/content/card-event-3.jpg&quot;);">
                        <div class="card-event__info">
                            <p class="card-event__info-date">3 ноября</p>
                            <p class="card-event__info-place">Москва + онлайн</p>
                            <!---->
                        </div>
                        <div class="card-event__price"><span class="card-event__price--basic">2490 ₽</span> <span class="card-event__price--discount">1290 ₽</span>
                            <!---->
                        </div>
                    </a>
                    <div class="card-event__content-box">
                        <!---->
                        <h3 class="card-event__title"><a href="#">Оффлайн мастер-класс «Открытие восьмой чакры»</a></h3>
                        <p class="card-event__text">I ступень. Развитие сверхчувствительного восприятия. Neoздоровье и Neoэнергетика</p>
                        <p class="card-event__speakers"><span>Владимир Бронников и </span><span>Олег Тиньков
                            </span></p> <a href="#" class="card-event__button button--full button button--pink button--dots">Узнать подробнее</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>